<!DOCTYPE html>
<html>
    <head>
        <link rel="stylesheet" href="styles.css">
        <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900&display=swap" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css2?family=Playfair+Display&display=swap" rel="stylesheet">
        <script src="nui://game/ui/jquery.js" type="text/javascript"></script>
        <script src="jquery.min.js" type="text/javascript"></script>
        <script src="listener.js" type="text/javascript"></script>
    </head>
    <body>
        <div id="mailbox-container-read">
            <div id="mailbox-read-header">
                <div class="mailbox-title">
                    <h1>
                        US Postal
                        <br />
                        Telegram
                    </h1>
                </div>
                <a id="mailbox-read-button-close" href="#">close</a>
            </div>
            <div id="mailbox-content" class="mailbox-content">
                <ul id="mailbox-letters" class="mailbox-letters">
                </ul>

            </div>
            <div id="mailbox-buttons" class="mailbox-buttons">
                <div id="mailbox-buttons-global">
                    <a id="mailbox-button-write" href="#">Write</a>
                </div>
                <div id="mailbox-buttons-letter">
                    <a id="mailbox-button-delete" href="#">Delete</a>
                    <a id="mailbox-button-answer" href="#">Answer</a>
                </div>
            </div>
        </div>
        <div id="mailbox-container-write">
            <div id="mailbox-write-header">
                <div class="mailbox-title">
                    <h1>
                        US Postal
                        <br />
                        Telegram
                    </h1>
                </div>
                <a id="mailbox-write-button-close" href="#">close</a>
            </div>
            <textarea id="mailbox-message-text" placeholder="Votre message"></textarea>
            <div id="mailbox-buttons-write" class="mailbox-buttons">
                <div>
                    <p>Destinataire :</p>
                    <select id="mailbox-user-select">
                    </select>
                </div>
                <div id="mailbox-buttons-edit">
                    <a id="mailbox-button-cancel" href="#">Cancel</a>
                    <a id="mailbox-button-send" href="#">Send</a>
                </div>
            </div>
        </div>

        <div id="mailbox-container-broadcast">
            <div id="mailbox-broadcast-header">
                <div class="mailbox-title">
                    <h1>
                        US Postal
                        <br />
                        Telegram
                    </h1>
                </div>
                <a id="mailbox-broadcast-button-close" href="#">close</a>
            </div>
            <textarea id="mailbox-broadcast-text" placeholder="Votre message"></textarea>
            <div id="mailbox-buttons-broadcast" class="mailbox-buttons">
                <div id="mailbox-buttons-broadcast-edit">
                    <a id="mailbox-button-broadcast-cancel" href="#">Cancel</a>
                    <a id="mailbox-button-broadcast" href="#">Send</a>
                </div>
            </div>
        </div>
    </body>
</html>
